[XP] [x64] .net-Framework Version einstellen

Dieses Thema im Forum "Windows" wurde erstellt von Dr.Crasher, 5. Januar 2009 .

Schlagworte:
  1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies. Weitere Informationen
  1. #1 5. Januar 2009
    [x64] .net-Framework Version einstellen

    Moin moin!
    Ich habe bei mir mehrere Versionen des NetFrameworks installiert (2.0, 3.0, 3.5sp1).
    nun habe ich jedoch das problem, dass manche programme 3.5 benötigen, andere aber nicht mit dieser version zusammenarbeiten sondern zb nur mit 2.0.
    gibt es eine möglichkeit die zu verwendene version einzustellen? bei java lässt sich ja auch einstellen welche runtime verwendet werden soll, hat .net diese funktion auch und wenn ja, wo?

    besten dank im voraus! :)

    MfG
     

  2. Anzeige
  3. #2 5. Januar 2009
  4. #3 5. Januar 2009
    AW: [x64] .net-Framework Version einstellen

    auf den artikel bin ich auch schon gestoßen, aber die angegebene datei ist bei mir in keinem versionsverzeichnis vorhanden :/
     

  5. Videos zum Thema
Die Seite wird geladen...
Similar Threads - x64 net Framework
  1. Antworten:
    2
    Aufrufe:
    780
  2. Computer freezed - WIN7 X64

    WiCk3d , 13. Dezember 2013 , im Forum: Windows
    Antworten:
    6
    Aufrufe:
    808
  3. Antworten:
    5
    Aufrufe:
    515
  4. Antworten:
    8
    Aufrufe:
    559
  5. Antworten:
    7
    Aufrufe:
    208